AG-BACKUP(1)

NAME
ag-backup - Backup the libaccounts database

SYNOPSIS

ag-backup [--help]

DESCRIPTION

ag-backup is a simple tool to backup the accounts database.

INVOCATION

ag-backup accepts a single argument, to show usage notes. On execution with no arguments, it will backup the accounts database from XDG_CONFIG_HOME/libaccounts-glib/accounts.db to XDG_CONFIG_HOME/libaccounts-glib/accounts.db.bak.

  Options

--help
    Show usage notes and exit.

AUTHOR

ag-backup was written by Alberto Mardegan <alberto.mardegan@canonical.com>.

This manual page was written by David King <david.king@canonical.com>.